Skip to main content
`Ctrl`+`K`

# PetscPartitionerRegisterAll

Registers all of the PetscPartitioner components in the DM package.

## Synopsis

    #include "petscpartitioner.h"
    PetscErrorCode PetscPartitionerRegisterAll(void)

Not Collective

## See Also

`PetscPartitionerRegister()`, `PetscPartitionerRegisterDestroy()`

## Level

advanced

## Location

src/dm/partitioner/interface/partitionerreg.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages